Como usar viejos addons en Firefox 3.5

Como usar viejos addons en Firefox 3.5

The_Firefox

Mozilla Firefox 3.5 ha sido liberado hoy, y como suele pasar con las nuevas versiones es que muchos de los add-ons no funcionan, lo cual es un verdadero dolor de cabeza para los desarrolladores web.

Para no tener que esperar a que salga una nueva versión compatible con Firefox 3.5 hay un truco para hacer que sea compatibles, tenemos que poner about:config y desactivar la comprobación de compatibilidad de extensión.

Escribimos about:config en el navegador, botón derecho y creamos un nuevo valor lógico (boolean) y añadimos extensions.checkCompatibility y le ponemos el valor FALSO (FALSE).  Esto hará que muchos add-ons antiguos vuelva a funcionar correctamente pero no garantizo que funcionen todos.

firefox-addons_1

Este seria el resultado final de la propiedad:

firefox-addons

Fuente: techzilo

Deja un comentario

Este sitio usa Akismet para reducir el spam. Aprende cómo se procesan los datos de tus comentarios.